﻿* {
	margin: 0;
	padding: 0;
}

body {
	font: 16px Arial,Helvetica,sans-serif;
	background-color:#e2e2e2;
}

.wrapper {
	width: 100%;
	margin-left:auto;
margin-right:auto;
padding-top: 5px;
	
}


a:link {text-decoration: none; color: #028493;}
a:visited {text-decoration: none; color:#01383f;}
a:active {text-decoration: none; color:#028493;}
a:hover {text-decoration: underline; color:#015b66;} 


/* Breadcrumb
-----------------------------------------------------------------------------*/
.breadcrumb {
	background-color:#fff;
	padding: 15px;
	font: 14px Arial,Helvetica,sans-serif;
	
}

.breadcrumb a:visited {text-decoration: none; color:#028493;}

/* Content
-----------------------------------------------------------------------------*/
.content {
	background-color:#fff;
	padding: 10px;
	
}

/* AtoZ
-----------------------------------------------------------------------------*/

.az_text {
	background-color:#015B66;
	color:#fff;
	width:180px; 
	float:left;
	font-size:20px;
	padding:15px 0 0 10px;
}


.customAZ {
	background-color:#015B66;
	color:#fff;
	font-size:20px;
	display:block;
	padding:15px 0;
}


.customAZ ul {
    text-align:center;
}

.customAZ li {
display:inline-block;
padding:0 2px 0 3px;
font-size: 20px;
}

.customAZ li a{
color:#fff;
}

.customAZ li a:hover{
color:#fff;
}


.customAZ li a:visited{
color:#fff;
}

.customAZ li a:visited:hover{
color:#fff;}




/* AtoZ Cym
-----------------------------------------------------------------------------*/

.az_textcym {
	background-color:#015B66;
	color:#fff;
	width:160px; 
	float:left;
	font-size:15px;
	font-weight: bold;
	padding:15px 0 0 10px;
}


.customAZcym {
	background-color:#015B66;
	color:#fff;
	font-size:20px;
	display:block;
	padding:15px 0;
}



.customAZcym ul {
    text-align:center;
}

.customAZcym li {
display:inline-block;
padding:0 2px 0 3px;
font-size: 20px;
}

.customAZcym li a{
color:#fff;
}

.customAZcym li a:hover{
color:#fff;
}


.customAZcym li a:visited{
color:#fff;
}

.customAZcym li a:visited:hover{
color:#fff;}








/* Footer
-----------------------------------------------------------------------------*/
.footer {
	background: #fff;
	text-align: left;
	line-height: 25px;
	padding: 10px;
}

.copyright {
	float:right;
	display: inline;
	text-align:right;
	margin-right: 5px;
}


/* Links
-----------------------------------------------------------------------------*/
.links {
	background: #eeeeee;
	text-align: right;
	line-height: 21px;
	padding: 5px 10px 5px 5px;
}


/* Logo
-----------------------------------------------------------------------------*/
.logo {
	background: #015b66;	
}




/* Menu
-----------------------------------------------------------------------------*/

.desktopmenu {
	background-color:#015b66;}

.desktopmenu ul{
font: 14px Arial,Helvetica,sans-serif;
font-weight: normal;
}

.desktopmenu ul li{
list-style: none;
display: inline;
}

.desktopmenu ul li a{
padding: 15px 25px 15px 25px;
text-decoration: none;
float: left;
color: #01383f;
background-color: #eeeeee;
}

.desktopmenu ul li a:hover{
background-color: #015b66;
color:#fff;
}

.menuwrapper {
	background-color: #eeeeee;
	height: 45px;}


